index_title=Настройки Сети
index_return=настройки сети

ifcs_title=Сетевые Интерфейсы
ifcs_now=Интерфейсы Активные Сейчас
ifcs_name=Имя
ifcs_type=Тип
ifcs_ip=IP Адрес
ifcs_mask=Маска сети
ifcs_status=Состояние
ifcs_virtual=Виртуалный
ifcs_up=Поднят
ifcs_down=Опущен
ifcs_add=Добавить новый интерфейс
ifcs_boot=Интерфейсы Активизируемые при Старте Системы
ifcs_act=Активен при старте?
ifcs_bootp=По BOOTP
ifcs_dhcp=По DHCP
ifcs_broad=Широковещат.
ifcs_auto=Автоматически
ifcs_mtu=MTU
ifcs_virts=Виртуальные интерфейсы
ifcs_addvirt=Добавить виртуальный интерфейс
ifcs_return=сетевые интерфейсы

aifc_create=Создание Активного Интерфейса
aifc_edit=Редактирование Активного Интерфейса
aifc_desc1=Параметры Активного Интерфейса
aifc_desc2=Параметры Активного Виртуального Интерфейса
aifc_hard=Аппаратный адрес
aifc_default=По умолчанию
aifc_err1=Ошибка при удалении интерфейса
aifc_err2=Ошибка при сохранении интерфейса
aifc_evirt=Потерян или неверный номер виртуального интерфейса
aifc_evirtdup=Виртуальный интерфейс $1 уже существует
aifc_edup=Интерфейс $1 уже существует
aifc_ename=Потеряно или неверное имя интерфейса
aifc_eip='$1' не является допустимым IP адресом
aifc_emask='$1' не является допустимой сетевой маской
aifc_ebroad='$1' не является допустимым широковещательным адресом
aifc_emtu='$1' не является допустимым MTU
aifc_ehard='$1' не является допустимым аппаратным адресом
aifc_eexist=Интерфейс '$1' не существует

bifc_create=Создание Стартового Интерфейса
bifc_edit=Редактирование Стартового Интерфейса
bifc_desc1=Параметры Стартового Интерфейса
bifc_desc2=Параметры Виртуального Стартового Интерфейса
bifc_apply=Сохранить и Принять
bifc_err1=Ошибка при удалении интерфейса
bifc_err2=Ошибка при сохранении интерфейса
bifc_evirt=Потерян или неверный номер виртуального интерфейса
bifc_evirtdup=Виртуальный интерфейс $1 уже существует
bifc_edup=Интерфейс $1 уже существует
bifc_ename=Потеряно или неверное имя интерфейса
bifc_eip='$1' не является допустимым IP адресом
bifc_emask='$1' не является допустимой сетевой маской
bifc_ebroad='$1' не является допустимым широковещательным адресом
bifc_emtu='$1' не является допустимым
bifc_err3=Ошибка при активации интерфейса

routes_title=Шлюзы и Маршрутизация
routes_boot=Параметры маршрутизации активизируемые во время <i>старта</i>
routes_default=Маршрутизатор по умолчанию
routes_none=Нет
routes_device=Устройство
routes_gateway=Шлюз
routes_forward=Работает как маршрутизатор?
routes_edefault='$1' не является допустимым маршрутизатором по умолчанию
routes_edevice='$1' не является допустимым устройством
routes_device2=Устройство маршрутизации по умолчанию
routes_static=Статические маршруты
routes_ifc=Интерфейс
routes_net=Сеть
routes_mask=Маска сети
routes_enet='$1' не является допустимой сетью евой маской
routes_emask='$1' не является допустимой сетевой маской
routes_egateway='$1' не является допустимым шлюзом
routes_defaults=Шлюзы по умолчанию
routes_possible=Если возможно
routes_local=Локальные маршруты

dns_title=Клиент DNS
dns_options=Параметры DNS клиента
dns_hostname=Имя хоста
dns_order=Порядок разрешения
dns_servers=DNS сервера
dns_search=Поиск в доменах
dns_none=Нет
dns_listed=Перечисленные ..
dns_eorder=Потерян порядок разрешения

hosts_title=Адреса Хостов
hosts_ip=IP Адрес
hosts_host=Имена Хостов
hosts_add=Добавить новый адрес хоста
hosts_edit=Редактировать Адрес Хоста
hosts_create=Создать Адрес Хоста
hosts_detail=Хосты и Адреса
hosts_return=список адресов хостов
